* {
  margin: 0;
  padding: 0;
  background: chartreuse;
}


.menu-container {
  background: rgb(30, 30, 53);
  height: 60px;
}

.menu-list {
  a {
    text-decoration: none;
    font-size: 25px;
    color: white;
  }
}

@media (max-width: 991px) {
  .menu-container {
    display: flex;
    padding: 0 15px;
    justify-content: flex-end;
    align-items: center;
    position: relative;
  
  .hamburger-icon {
      width: 35px;
      height: 25px;
      display: flex;
      justify-content: space-between;
      flex-direction: column;
  
      span {
        height: 4px;
        width: 100%;
        background: white;
        display: block;
        border-radius: 10px;
      }
    }

    .menu-list {
      display: none;
    }
  }
}